/*-----------------------------------------------------------------------------
    Name: exit_script
    Generated By: This is an auto generated script. You can, however, make a copy of this script using advanced script manager and enhance it.
    Date of generation: 04/16/2021 07:45:10
    Flow details:
    Build details: 4.6.0 (build# 53)
    Modification History:
-----------------------------------------------------------------------------*/

package com.cavisson.scripts.Test_split_flow;
import pacJnvmApi.NSApi;

public class exit_script
{
    public static int execute(NSApi nsApi)
    {
        return 0;
    }
}
